<?php $__env->startPush('headScripts'); ?>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
    <div class="container-xxl flex-grow-1 container-p-y">
        <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light"><?php echo e(__('Departments & Job Titles')); ?> /</span> <a href="<?php echo e(route('departments.index')); ?>" class="text-muted fw-light"><?php echo e(__('Departments')); ?> /</a> <?php echo e((isset($department))?__('Edit :type',['type'=>$department->name]):__('Create')); ?></h4>
        <div class="row">
            <div class="col-md-12">
                <div class="card mb-4">
                    <h5 class="card-header"><?php echo e((isset($department))?__('Edit :type',['type'=>$department->name]):__('Create')); ?></h5>
                    <form method="POST" action="<?php echo e(isset($department)?route('departments.update',['department'=>$department]):route('departments.store')); ?>" enctype="multipart/form-data">
                        <?php if(isset($department)): ?>
                            <?php echo method_field('PUT'); ?>
                        <?php endif; ?>
                        <?php echo csrf_field(); ?>
                        <div class="card-body">
                            <div class="row">
                                <div class="form-group col-lg-12 mb-3">
                                    <label class="form-label"><?php echo e(__('Title')); ?></label>
                                    <input type="text" class="form-control <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> border-left-0" name="title" id="title" value="<?php echo e(isset($department)?$department->title:old('title')); ?>" placeholder="<?php echo e(__('Enter :value',['value'=>__('Department Title')])); ?>">
                                    <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                </div>
                                <div class="btn-group" role="group" aria-label="Basic radio toggle button group">
                                    <?php $__currentLoopData = config('app.statusArray'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <input type="radio" class="btn-check" name="status" id="status-<?php echo e($key+1); ?>" <?php echo e((isset($department)&&$department->status==$status)||(old('status')&&old('status')==$status)||(!isset($department)&&!old('status')&&$status==config('app.defaultStatusSelected'))?'checked':''); ?> value="<?php echo e($status); ?>"  autocomplete="off">
                                        <label class="btn btn-outline-<?php echo e(config('app.statusButtonClass')[$status]); ?>" for="status-<?php echo e($key+1); ?>"><?php echo e(ucfirst($status)); ?></label>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </div>
                                <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-danger px-5"><?php echo e(__('Save')); ?></button>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('footerScripts'); ?>
    <script src="<?php echo e(asset('js/permissions_table.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/MAMP/htdocs/KPISProject/resources/views/dashboard/departments/create_edit.blade.php ENDPATH**/ ?>